.article-info__container .gallery-block__top[data-v-b7c10f51] {
    height: 43em
}

@media (max-width:1023.98px) {
    .article-info__container .gallery-block__top[data-v-b7c10f51] {
        height: 17.5em
    }
}

.article-info__container .gallery-block__arrow[data-v-b7c10f51] {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2
}

.article-info__container .gallery-block__arrow--next[data-v-b7c10f51] {
    right: 2em;
    transform: translateY(-50%) rotate(180deg)
}

.article-info__container .gallery-block__arrow--prev[data-v-b7c10f51] {
    left: 2em
}

.gallery-block__pagination[data-v-b7c10f51] {
    align-items: center;
    bottom: 2em;
    display: flex;
    gap: 1.25em;
    left: 50%;
    position: absolute;
    transform: translate(-50%);
    transition: transform .25s ease;
    z-index: 2
}

@media (max-width:1023.98px) {
    .gallery-block__pagination[data-v-b7c10f51] {
        bottom: 1.5em
    }
}

.gallery-block__pagination--hidden[data-v-b7c10f51] {
    display: none
}

.gallery-block__top[data-v-b7c10f51] {
    height: 47.5em;
    overflow: hidden;
    position: relative;
    width: 100%
}

@media (max-width:1023.98px) {
    .gallery-block__top[data-v-b7c10f51] {
        height: 22.5em
    }
}

.gallery-block__swiper[data-v-b7c10f51] {
    height: 100%;
    width: 100%
}

.gallery-block__navigation--hidden[data-v-b7c10f51] {
    opacity: 0
}

@media (max-width:1023.98px) {
    .gallery-block__navigation[data-v-b7c10f51] {
        display: none
    }
}

.gallery-block__slide[data-v-b7c10f51] {
    height: 100%;
    position: relative;
    width: 100%
}

.gallery-block__slide[data-v-b7c10f51]:after {
    background: linear-gradient(180deg, transparent 82.36%, rgba(0, 0, 0, .2)), linear-gradient(180deg, transparent 82.36%, rgba(0, 0, 0, .2)), linear-gradient(180deg, transparent 82.36%, rgba(0, 0, 0, .2)), linear-gradient(180deg, transparent 82.36%, rgba(0, 0, 0, .2));
    bottom: -1px;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1
}

.gallery-block__image[data-v-b7c10f51] {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%
}

.gallery-block__progress[data-v-b7c10f51] {
    bottom: 0;
    left: 0;
    opacity: 0;
    position: absolute;
    transition: opacity .25s ease;
    z-index: 3
}

.gallery-block__arrow[data-v-b7c10f51] {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2
}

.gallery-block__arrow--next[data-v-b7c10f51] {
    right: 5.75em;
    transform: translateY(-50%) rotate(180deg)
}

.gallery-block__arrow--prev[data-v-b7c10f51] {
    left: 5.75em
}

.gallery-block__mini[data-v-b7c10f51] {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%
}

.gallery-block__action[data-v-b7c10f51] {
    cursor: pointer;
    position: relative
}

.gallery-block__thumbs[data-v-b7c10f51] {
    bottom: 1.5em;
    min-width: 100%;
    overflow: auto;
    padding: 0 1em;
    position: absolute;
    z-index: 2;
    -ms-overflow-style: none;
    margin-top: 16px;
    scrollbar-width: none
}

.gallery-block__thumbs[data-v-b7c10f51]::-webkit-scrollbar {
    display: none
}

.gallery-block__thumbs[data-v-b7c10f51] .swiper-wrapper {
    margin: 0 auto !important
}

.gallery-block__thumbs[data-v-b7c10f51] .swiper-wrapper {
    display: flex;
    gap: .5em;
    justify-content: center
}

.gallery-block__thumbs .gallery-block__thumb-slide[data-v-b7c10f51] {
    height: 6.25em;
    opacity: .5;
    width: 11.25em
}

.gallery-block__thumbs .gallery-block__thumb-slide.swiper-slide-thumb-active[data-v-b7c10f51] {
    border: 2px solid #222;
    opacity: 1
}

.gallery-block__thumbs .gallery-block__thumb-slide.swiper-slide-thumb-active .gallery-block__progress[data-v-b7c10f51] {
    opacity: 1
}

.gallery-block__thumbs .gallery-block__thumb-slide[data-v-b7c10f51] {
    cursor: pointer;
    opacity: 1
}

.gallery-block__thumbs .gallery-block__thumb-slide[data-v-b7c10f51]:after {
    background-color: transparent;
    bottom: 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: background-color .25s ease;
    width: 100%
}

.gallery-block__thumbs .gallery-block__thumb-slide.swiper-slide-thumb-active[data-v-b7c10f51] {
    border: none
}

.gallery-block__thumbs .gallery-block__thumb-slide.swiper-slide-thumb-active[data-v-b7c10f51]:after {
    background-color: #2223
}